<!DOCTYPE html>
<html>
<head>
	<title>Contact the Developer</title>

	<!-- fave icon -->
	<link rel="icon" href="./assets/images/icon.png">

</head>
<body>
	<div class="container">
		<nav>
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
		      	<li><a href="./contact.html">Contact</a></li>
	      	</ul>
		</nav>
		
		<form id="section-contact">
			<fieldset>
				<legend><h1>Contact the Developer</h1></legend>
				<label for="fname">First Name:</label>
				<input type="text" name="fname" id="fname" placeholder="Enter First Name Here">
				<label for="lname">Last Name:</label>
				<input type="text" name="lname" id="lname" placeholder="Enter Last Name Here">
				<label for="email">Email:</label>
				<input type="text" name="email" id="email" placeholder="Enter Email Here">

				<br>
				<h3>Type of Service</h3>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack End Programming</option>
				</select>

				<button class="button">Send Inquiry</button>
			</fieldset>
		</form>
	</div>
</body>
</html>